/* Main content */
@font-face {
		font-family: 'Bliss-Regular';
		src: url('fonts/blissregularwebfont.eot');
		src: url('fonts/blissregularwebfont.eot?#iefix') format('embedded-opentype'),
				 url('fonts/blissregularwebfont.woff') format('woff'),
				 url('fonts/blissregularwebfont.ttf') format('truetype'),
				 url('fonts/blissregularwebfont.svg#blissregularwebfont') format('svg');
		font-weight: normal;
		font-style: normal;
}

html {
	-webkit-text-size-adjust: 100%;
}

body{margin:10px;font:12px Tahoma, Arial,  Helvetica, sans-serif;color:#261c51;line-height:1.6;}
ul{margin:0;padding:0;}

/* Main Link Properties */
A:link {
font:bold 12px Tahoma, Arial,  Helvetica, sans-serif;
color: #261c51;
text-decoration: none;
}

A:visited {font:bold 12px Tahoma, Arial,  Helvetica, sans-serif;
color: #261c51;
text-decoration: none;
}

A:active {font:bold 12px Tahoma, Arial,  Helvetica, sans-serif;
color: #261c51;
text-decoration: none;
}

A:hover {font:bold 12px Tahoma, Arial,  Helvetica, sans-serif;
font-weight:bold;
color: #96d2d9;
text-decoration: none;
}

div.checkoutbutton{display:none;}

.scclink{
padding:6px;
background:#ffcc00;
border-radius:4px;
}

/* Top Nav Bar Links */

A.lmenu:link {font:bold 18px Arial, Helvetica, sans-serif;
color: #261c51;
text-decoration: none;
}

A.lmenu:visited {font:bold 18px Arial, Helvetica, sans-serif;
color: #261c51;
text-decoration: none;
}

A.lmenu:active {font:bold 18px Arial, Helvetica, sans-serif;
color: #261c51;
text-decoration: none;
}

A.lmenu:hover {font:bold 18px Arial, Helvetica, sans-serif;
color: #fff;
text-decoration: none;
}

.wrapper

.fixed {
	width:690px;
}


/* STORE TABLE BACKGROUNDS
-------------------------------------*/
TABLE.cobtbl{
background-color: #559CCF;
}

TD.cobhl{
background-color: #559CCF;
}

TD.cobll{
background-color: #FFF;
color : #333;
}

/* PRICE NAME and DISCOUNTS DISPLAY
-------------------------------------*/
.prodprice, .detailprice, .prodname, .detailname {
color: #2A1674;
font-size: 18px;
font-weight : bold;
}

.discountsapply{
color: #84210F;
font-size: 12px;
font-weight : bold;
}

.proddiscounts, .detaildiscounts, .catdiscounts{
color: #84210F;
font-size: 11px;
font-weight : normal;
}

/* PRODUCT REVIEWS
-------------------------------------*/
.numreviews{
color: #333;
font-size: 13px;
font-weight : bold;
background-color:#ccc;
border-bottom:1px solid #000;
padding:4px;
}

.reviewheader{
color: #333;
font-size: 12px;
font-weight : bold;
}

.reviewcomments{
color: #333;
font-size: 12px;
font-weight : normal;
line-height:1.6;
}

.reviewname{
color: #666;
font-size: 12px;
font-weight : normal;
line-height:1.6;
}

/* DESCRIPTION FIELDS
-------------------------------------*/
.detaildescription, .proddescription{
	font-size:16px;
 color: #333;
 line-height:1.6;
}




/* Logo Position */
.logo{padding-left:0px; text-align:left;}

/* Date Position */
.cart{height:43px;text-align:right;padding-right:6px;font:bold 14px Tahoma, Arial,  Helvetica, sans-serif;color:#251B50;}

/* Top Menu Properties */
.topmenu{background:#f9e6c0 url(images/topmenu.jpg) repeat-y;height:43px;padding-right:20px;}
.topmenu ul li{list-style:none;display:inline;padding-left:30px;}
.topmenu ul li a{color:#559CCF;font-weight:bold;}
.topmenu ul li a:hover{color:#0066CC;font-weight:bold;}
.menu{border-top:10px solid #559CCF;background:url(images/menu_bgx.gif) repeat-x;height:37px;}
.menu ul li{list-style:none;display:inline;padding:0 14px;}
.menu ul li {color:#666051;font: 14px Tahoma, Arial,  Helvetica, sans-serif;}

/* Main content */
.contents{padding:10px;}
.centerSide{padding:0 17px;}

/* Products */
.product{color:#559CCF;text-align:center;}

/* Left and Right Bars */
.leftSide{border-bottom:10px solid #fff;width:188px; vertical-align:top;}
.rightSide{width:202px;}

/* Headings */
h1{margin:0;padding:0;font:24px Arial, Tahoma, Helvetica, sans-serif;color:#666051;border-bottom: 1px solid #fff;underline;}
h2{margin:0;padding:6px;font:bold 18px Arial, Helvetica, sans-serif;color:#ffffff;}
h3{margin:0;padding:3px;font:14px Verdana, Arial, Helvetica, sans-serif;color:#666051;}
h4{margin:0;padding:0;font:24px Verdana, Arial, Helvetica, sans-serif;color:#261c51;border-bottom: 1px solid #fff;text-align:center}
h5{margin:0;padding:0;font:16px Verdana, Arial, Helvetica, sans-serif;color:#666051;}

/* Right properties */
.rightSide ul{margin-bottom:12px;}
.rightSide ul li{list-style:none;background:url(images/ico_search.gif) 0 6px no-repeat;padding-left:12px;line-height:16px;}
.rightSide img{margin-bottom:14px;}

/* Footer Properties */
.footer{font:12px Arial,  Helvetica, sans-serif;background-color:#559CCF;padding:24px;line-height:18px;}

.footer a, .footer a:link, .footer a:visited {
font:12px Arial,  Helvetica, sans-serif;
color: #261C51;
text-decoration: none;
text-decoration:none;
}

.footer a:hover {
text-decoration:none;
color:#fff;
}

B:link {font:bold 12px Tahoma, Arial,  Helvetica, sans-serif;
color: #666051;
text-decoration: none;
}

B:visited {font:bold 12px Tahoma, Arial,  Helvetica, sans-serif;
color: #666051;
text-decoration: none;
}

B:active {font:bold 12px Tahoma, Arial,  Helvetica, sans-serif;
color: #666051;
text-decoration: none;
}

B:hover {font:bold 12px Tahoma, Arial,  Helvetica, sans-serif;
font-weight:bold;
color: #fff;
text-decoration: none;
}


/* Mini search */
input.search{
height: 14px;
background-color: #cfe3f2;
border: solid #559CCF;
border-width: 1px;
font-family: tahoma;
color: rgb(0,0,0);
font-size: 11px;

}
input.search1{
vertical-align: bottom;
}

hr {display:none;}

/* Horizonatl rule 
hr {
height: 0;
border-width: 1px 0 0 0;
border-style: solid;
border-color: #559CCF;
}*/

/* Minicart */
TD.mincart {
font-size: 11px;
font-family : Tahoma, Arial,  Helvetica, sans-serif;
}

a.mincart:link {
color: #006699;
text-decoration: none;
font: 11px Tahoma, Arial, Helvetica, sans-serif;
}

a.mincart:visited {
color: #006699;
text-decoration: none;
font: 11px Tahoma, Arial, Helvetica, sans-serif;
}

a.mincart:active {
color: #FFFFFF;
text-decoration: none;
font: 11px Tahoma, Arial, Helvetica, sans-serif;
}

a.rightlinks:hover {
color: #FFFFFF;
text-decoration: none;
font: 11px Tahoma, Arial, Helvetica, sans-serif;
}

P.mincart {
font-size: 11px;
font-family : Tahoma, Arial,  Helvetica, sans-serif;
}

table.mincart {
border: 1px dotted #559CCF;
background-color: #FFF;
width: 180px;
text-align:center;
margin:0 auto;
*margin-left:-13px;
}

td.mincart
{
background-color: #559CCF;
}

/* Price properties */
SPAN.price, .detailprice, .prodprice {
font:bold 14px Tahoma, Arial,  Helvetica, sans-serif;color:#559CCF;
padding-top: 4px;
text-align: center;
}

.prodname, .detailname{
color: #559CCF;
float:center;
text-align:left;
font-weight:bold;
}

div.prodid{
font-weight: bold;
}

select.prodoption {
font-size: 11px;
font-family : Verdana;
color : #000000;
}

span.prodoption{
font-weight: bold;
} 

.prodname, .detailname{
font-weight: bold;
    colour:#2A1674;
}

td.prodnavigation {
font-size: 11px;
color : #A0A0A0;
}

P.prodnavigation {
font-size: 16px;
color : #A0A0A0;

}

P.catname {
text-align: center;
margin-top: 0px;
margin-bottom: 4px;
vertical-align:top;
}

P.catdesc {
margin-top: 0px;
margin-bottom: 4px;
vertical-align:top;
}

IMG.catimage {
border: none;
border-width:0px;
vertical-align:top;
}

TD.catimage {
vertical-align:top;
}

TD.catname {

}

TD.catnavigation {
vertical-align:middle;
text-align: left;
}

td.catnavigation p {
margin:0;
}

.catnavigation strong {
	font-size:16px;
}

.detailimage {
vertical-align:top !important;
}


.clearfix:before,
.clearfix:after {
    content: " "; /* 1 */
    display: table; /* 2 */
}

.clearfix:after {
    clear: both;
}

/*
 * For IE 6/7 only
 * Include this rule to trigger hasLayout and contain floats.
 */

.clearfix {
    *zoom: 1;
}

/* ==========================================================================
   Social icons Styles
   ========================================================================== */

.social-icons {
	margin-top:10px;
	outline: none;
	outline-width: 0;
}

.social-icons ul {
	list-style:none;
	padding:0;
	margin:0;
}

.social-icons ul li {
	float:right;
	margin-right:5px;
}

.social-icons ul li a {
	background:url(images/social-icons.png) no-repeat left top;
	width:136px;
	height:36px;
	display:block;
}

/* ==========================================================================
   order now on phone Styles
   ========================================================================== */

.order-wrap {
	width:213px;
	margin:10px 60px 0 0;
}

.phone-no {
    background: url("images/ph-icon.png") no-repeat scroll left top transparent;
    height: 47px;
    padding-right: 3px;
    font: 18px Arial,Helvetica,sans-serif;
}

.phone-no div {
    font: 18px Arial,Helvetica,sans-serif;
    width: 134px;
	padding-top:5px;
}

.phone-no span {
    display: block;
    float: left;
    font: 18px Arial,Helvetica,sans-serif;
    margin-top: 4px;
}

.phone-no p {
    font: 18px Arial,Helvetica,sans-serif;
    margin: 0;
    padding-right: 4px;
}

/* ==========================================================================
   Top Navigation Styles
   ========================================================================== */

.nav-wrap {
	background:url(images/nav-bg.png) repeat-x left top;
}

.top-nav {
	list-style: none;
	margin:0;
	height:66px;
	padding:0 0 0 40px;
}

.top-nav li {
	float:left;
	padding-right:11px;
}

.top-nav li:hover > a, .top-nav li a.active {
	color:#fff !important;
	text-shadow: 1px 1px 1px rgba(0,0,0,0.4);
	-moztext-shadow: 1px 1px 1px rgba(0,0,0,0.4);
	-webkit-text-shadow: 1px 1px 1px rgba(0,0,0,0.4);
}

.top-nav li a,
.top-nav li a:link,
.top-nav li a:visited {
	position:relative;
	display:block;
	padding:26px 10px 8px;
	color:#261C51;
	font:normal 14px Arial, Helvetica, sans-serif !important;
}


/* ==========================================================================
   Left Navigation Styles
   ========================================================================== */

.leftnav-wrap {
	background-color: #559CCF;
	position:relative;
	margin-left:9px;
	padding:10px 0;
	width:188px;
}

/* Left properties */
.leftSide ul{
	list-style:none;
	border-bottom:0 solid #fff;
	margin-bottom:12px;
	padding-bottom:14px;
	text-align:left !important;
	*margin-left:5px;
}

.leftSide ul li{
    margin-left: -11px;
	height:30px;
}

.leftSide ul li:hover{
	color:#fff;
	list-style-type:url(images/bullet.gif);
}

.leftnav-wrap ul li:hover a {
	color:#ffffff;
	text-shadow: 1px 1px 1px rgba(0, 0, 0, 0.4);
	-moz-text-shadow: 1px 1px 1px rgba(0, 0, 0, 0.4);
	-webkit-text-shadow: 1px 1px 1px rgba(0, 0, 0, 0.4);
}

.leftSide ul li a, .leftSide ul li a:link, .leftSide ul li a:visited {
	background: url(images/bullet.gif) no-repeat left center;
	display:block;
	font:16px Arial, Helvetica, sans-serif;
	color: #261C51;
	text-decoration: none;
	padding:7px 3px 7px 15px;
	margin-left:20px;
	line-height:16px;
}

.leftSide ul li a:hover {
	text-decoration:none;
	color:#fff;
}


.title {
	background:url(images/title-bg.png) no-repeat left top;
	width:198px;
	height:31px;
	margin-left:-11px;
	text-align:center;
	font-family:Arial, Helvetica, sans-serif;
	line-height:18px;
}

.shopptingcart-wrap {
	position:relative;
}

.style2 {
	font-size:14px;
}

.prodname a, .prodname a:link, .prodname a:visited {
	color:#559CCF !important;
	font-weight:bold !important;
}

.ectlink {
    font-family: Arial, Helvetica, sans-serif !important;
    font-size: 16px !important;
    font-weight: normal !important;
    color:#559CCF;
}


/* The product page
-------------------------------------*/
div.prodfilter{
	float:left;
	background-color:#F9F9F4;
	border: 1px dotted #D7D1C9;
	padding:6px;
	color: #42619a;
	margin-bottom:10px;
	margin-top:10px;
}

div.prodfilterbar{
	float:left;
	width:100%;
}

div.filtertext{
 	padding:8px;
}

select.prodfilter{
	padding:0px;
	margin:0px;
}

div.product{
	width: 47.5%;
	float: left;
	height: 350px;
	margin: 2px;
	padding-top: 10px;
	padding-right: 6px;
	padding-bottom: 6px;
	padding-left: 6px;
}

div.prodnavigation{
	padding:10px 0px 10px 12px;
	float:left;
	width:98%;
	font-size:12px;
	background-color:#eee;
	border-bottom: 1px solid #559CCF;
	margin-bottom:10px;
}

.prodratinglink{
	font-size:0.8em;
}

div.allproddiscounts{
	color:#DA6A1E;
	width:100%;
	margin-bottom:2px;
	float:left;
}

.proddiscounts, .discountsapply{
	color:#DA6A1E;
	padding:4px;
}

div.prodmanufacturer{
	color:#666;
	padding:6px;
}

div.prodsku{
	color:#666;
	padding:6px;
}

div.prodimage{
	padding-top: 6px;
	text-align:center;
	border:1px solid #559CCF;
	background-color:#fefefe;
	height:270px !important; 
	vertical-align:top !important;
}

img.prodimage{
}

div.prodname{
	padding-top: 6px;
	font-size: 16px;
	margin-bottom: 3px;
	font-weight: bold !important;
	color: #559CD9 !important;
}

div.prodrating{
	padding-left:4px;
}

div.prodinstock{
	padding:4px;
	color:#666;
}

div.proddescription{
	padding: 6px;
	float: left;
	font-size: 1.2em;
	line-height: 1.0em;
}

div.prodoptions{
	float: left;
	width:65%;
	margin-left:0px;
	padding-top: 0px;
	padding-right: 6px;
	padding-bottom: 6px;
	padding-left: 6px;
}

div.option{
	width:65%;
	margin-left:35px;	
/*	float: right; */
}

/* effects the text appearance of product options */  
SELECT.prodoption {
	font-size: 0.95em;
	color: #595959;
}

table.emftbl{
	background:#fff;
	width:400px;
}

div.listprice{
	width:98%;
	float:left;
	font-size: 0.9em;
	padding:6px;
}

span.yousave{
	background:#0065A7;
	color:#fff;
	padding:4px;
	font-size:0.9em;
}

div.prodprice{
	font-size: 0.9em;
	font-weight: bold;
	float: left;
	width: 95%;
	color: #666;
	text-align:center;
	padding-bottom: 10px;
}

div.prodcurrency{
	float:left;
	width:100%;
	font-size: 0.8em;
	color:#666;
}

div.quantitydiv{
	float:right;
}

.quantityinput{
	margin-top:1px;
    float: right;
	height:19px;
}

div.addtocart{
	text-align: center;
	float: left;
	width: 40%;
}

.notifystock{
	text-align:center;
	float:left;
	width:100%;
}

.configbutton{
	text-align:center;
	margin-top:6px;
}

div.outofstock{
	text-align:center;
	padding-top:6px;
	font-weight:bold;
}

/* ~ "greys out" out of stock product options ~ */
option.oostock {
	color: #EBEBEB;
}

.prodid {
	color:#666;
	padding:6px;
	font-size: 0.9em;
}

div.detailmultioptiontext{
width: 180px;
}

div.pagenums{
	text-align:center;
	float:left;
	padding:0px 0px 10px 0px;
}

/* The detail page 
-------------------------------------*/
div.detailprodnavigation{
	width:99%;
}

div.detailimage{
	width: 26%;
	float: left;
	clear: both;
	padding-top: 35px;
	padding-right: 10px;
	padding-bottom: 10px;
	padding-left: 10px;
} 

div.detailcheckoutbutton{
	clear:both;
}

div.detailid {
	color:#ccc;
	width:74%;
	font-size: 1em;
	float:left;
	margin-left:10px;
}

.detailname h1 {
	font-size: 1.2em;
    colour:#2A1674;
	padding:6px;
	float:left;  
	width:66%;
	margin-top:10px;
  	margin-bottom:6px;
	border-bottom: 1px solid #ccc;
}

span.detaildiscountsapply{
	width:70%;
	margin-left:36px;
}

div.detailmanufacturer{
	float:left;
	width:76%;
	margin:0px 0px 0px 10px;
	padding:0px;
}

div.detailsku{
	float:left;
	width:76%;
	margin:10px;
}

div.detailinstock{
	float:right;
	width:76%;
}

div.detaildescription{
	font-size: 0.9em;
	padding-top: 4px;
	line-height: 1.8em;
	float: left;
	width: 66%;
	margin-top: 0px;
	margin-right: 5px;
	margin-bottom: 10px;
	margin-left: 5px;
}

div.detailshortdescription{
	font: 14px Tahoma, Arial, Helvetica, sans-serif;
	padding-top: 4px;
	line-height: 1.8em;
	float: right;
	margin-top: 0px;
	margin-right: 5px;
	margin-bottom: 10px;
	margin-left: 25px;
}
div.detailprice{
	font-size: 1.2em;
	font-weight:bold;
	float:left; 
	width:96%;
	color:#333;
	margin-top: 10px;
	margin-left:10px;
}

div.detaillistprice{
	font-size: 1em;
	font-weight:normal;
	float:left;
	width:100%;
	padding-top:6px;
	color:#DA6A1E;
}

div.detailcurrency{
	padding-top: 6px;
	font-size: 0.9em;
	float:left;
	width:98%;
	color:#666;
	margin-left:10px;
	border-bottom: 1px solid #ccc;
	padding-bottom:20px;
}

div.detailoption{
	width: 100%;
	float: none;
}

div.detailoptions{
	padding: 6px;
	float:left;
	width:60%;
	margin-left:0px;
}

select.detailprodoption{
	font-size: 0.9em;
	width:50%;
	margin:7px;
	border:1px solid #ccc;
	padding:2px;
}

input.detailprodoption{
	font-size: 0.9em;
	margin:7px;
	border:1px solid #ccc;
  	padding:2px;
}


div.detailoptiontext{
	padding: 6px;
	width:32%;
	float:left;
	clear:both;
}

div.detailmultioptiontext{
	padding: 6px;
	width:30%;
	clear:right;
}

div.previousnext{
	padding-top:10px;
	padding-bottom:6px;
	float:right;
	width:110%;
	text-align:center;
	font-size:8px;
    colour:#2A1674;
	border-top:1px solid #2A1674;
}

div.emailfriend{
	padding-top: 10px;
	text-align:center;
	float:right;
	width:100%;
	font-size:0.9em;
	clear:both;
}

td.emfhl{
	background-color:#aaa;
	font-size:1.2em;
	color:#fff;
	font-weight:bold;
}

td.emfll{
	line-height:18px;
}

div.detailquantity{
	float:right;
	width:170px;
}

div.detailquantitytext{
	margin-top:12px;
	float:left;
	width:30%;
	text-align:right;
}

div.detailquantityinput{
	margin-top:10px;
	float:right;
	width:50%;
	text-align:left;
	padding:0px;
	height:65px;
}

div.detailaddtocart,.detailoutofstock{
	float:right;
	width:15%;
	text-align:left;
	padding-bottom:20px;
	margin-top:10px;
}

.detailnotifystock{
	text-align:center;
	padding-top:6px;
	float:left;
	width:98%;
}

div.navdesc{
	padding-top:10px;
}

div.review{
	float:left;
	margin-top:16px;
	width:90%;
	font-size:0.9em;
}

hr.review{
	height: 0;
	border-width: 1px 0 0 0;
	border-style: solid;
	border-color: #bbb;
	padding:4px;
	margin-top:6px;
}

div.reviewprod{
	background-color:#eee;
	padding:10px;
}

/* detail quantity pricing */
div.detailquantpricingwrap{
float:left; 
width:100%;
}

div.detailquantpricing{
text-align:center;
margin:0 auto;
}

div.detailqpheading{
float:left; 
padding:6px;
background:#999;
color:#fff;
width:300px;
}

div.detailqpheadquant{
float:left; 
padding:6px;
width:140px;
}

div.detailqpheadprice{
float:left; 
padding:6px;
width:140px;
}

div.detailqpquant{
float:left; 
padding:6px;
width:140px;
}

div.detailqpprice{
float:left; 
padding:6px;
width:140px;
}

/* The category page 
-------------------------------------*/
div.category {
	width: 160px;
	float: left;
	height: 200px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 8px;
	margin-left: 20px;
	padding: 12px;
}

div.catimage{
  display: block;
  margin-left: auto;
  margin-right: auto;
    height: 150px;
    width: 50%;
	float: left;
    vertical-align:middle;

} 

div.catnavigation{
	padding:10px 0px 10px 12px;
	float:left;
	width:98%;
	font-size:1em;
	background-color:#eee;
	border-bottom: 1px solid #559CCF;
	margin-bottom:2px;
}

.catnavwrapper{
	background:#fff !important;
	border: 1px solid #fff !important;
}

div.navdesc{
	display:none; /* Removes the text "View all products in all categories */
}

div.catdesc{
	padding:0px 0px 4px 4px;
	font-size:0.9em;
}

div.catdesc h4{
	font-family: Arial, Verdana, sans-serif;
	font-size: 11px;
	font-weight: bold;
    text-align: center;
}

div.catname{
	font-size: 1.2em;
    width:100%;
    float:left;
    margin-top: 20px;
    vertical-align:bottom;
    text-align: center;
}

div.catdiscounts, div.allcatdiscounts{
  padding:0px;
  margin:0px;
	font-weight:normal;
	color:#DA6B1D;
	font-size:0.9em;
}

div.categorymessage{
	padding-top:0px;
	font-size: 1.1em;
}

p.noproducts{
       padding-top:28px;
       text-align:left !important;
}

ul.ectmenu1 {
list-style: none;
border:0px solid;
color:#ffffff;font:bold 14px Arial, Helvetica, sans-serif;
padding:0px;
}
li.ectmenu1 {
border:1px solid;
padding:4px;
background-color: #e69d01;
text-align:left;
}
li.ectmenu1 a{
color: #fff;
padding:4px;
}
li.ectmenu1 a:hover{
color: #333;
padding:4px;
}

.map {
outline: 0;
}